<?xml version="1.0" encoding="UTF-8"?>
<Window size="508,308">
	<Font id="IDF_14" name="微软雅黑" size="12"/>
	<Font id="IDF_24" name="微软雅黑" size="24"/>
	<Font id="IDF_22" name="微软雅黑" size="22"/>
	<Font id="IDF_12" name="微软雅黑" size="12"/>
	<VerticalLayout>
	<VerticalLayout name="about_ver_layout" bkimage="ep/mainskin/Menu/about_bk.png" inset="4,4,4,4">
		<Control name="serverversion_mark" bkimage="ep/mainskin/menu/servermark_about.png" pos="4,4,72,72" float="true"/>
		<HorizontalLayout height="36">
			<Control/>
			<Button name="close" width="36" normalimage="file='ep/mainskin/menu/sysclose_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/menu/sysclose_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/menu/sysclose_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>
		<VerticalLayout height="60" padding="56,0,0,0">
			<RichEdit name="text_title" height="64" width="400" text="" textcolor="0X333333" font="IDF_22" inset="1,1,1,1" multiline="true" rich="false"  readonly="true"/>	
		</VerticalLayout>
		<VerticalLayout height="143" padding="56,15,0,0" >
			<RichEdit name="text1" height="143" width="255" text="" textcolor="0X333333" font="IDF_14" inset="1,1,1,1" multiline="true" rich="false"  readonly="true"/>
			<RichEdit name="text2" height="10" width="255" text="" textcolor="0X333333" font="IDF_14" inset="1,1,1,1" multiline="true" rich="false"  readonly="true"/>
			<Control/>
		</VerticalLayout>
	</VerticalLayout>
	</VerticalLayout>
</Window>